uuid: c9f94913-145e-42d9-ace1-4e4db790d483
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: QECb_5oLjGh317SVZR3QFu-KwYdEVSyCJt5RrxFDRgY
name: 'Landing page (DEPRECATED)'
type: landing_page
description: 'Use Page instead.  (Landing pages can be used for custom pages such as the home page.)'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
